import { createApp } from 'vue'

import Antd from 'ant-design-vue'
import 'ant-design-vue/dist/reset.css'
import '@/assets/style/app.scss'
import App from './App.vue'
import router from './router'
import pinia from './stores'
import i18n from './i18n'
import boot from './boot'

const app = createApp(App)

app.use(Antd)
app.use(router)
app.use(pinia)
app.use(i18n)
app.use(boot)

app.mount('#app')
